*{
    margin: 0px;
    padding: 0px;
}
a,a:hover,a:focus{
    text-decoration: none;
}
.row{
    margin: 0;
}
html{
    height: 100%;
}
body{
    /*overflow-x: hidden;*/
    height: 100%;
    color: #fff;
    font-size: 14px;
    background:#000
}
body.lockScroll{
    overflow: hidden;
}
.page-main{
    background:#000 url('../img/bg-top.jpg') no-repeat top center;
    box-sizing: border-box;
    padding: 220px 0 80px;
}
.page-main .main-img{
    width: 720px;
    height: 400px;
    margin: 0 auto;
    background: url("../img/main-img.png") no-repeat center;
}
.page-main .main-btns{
    margin: 40px auto 0;
    width: 680px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-main .main-btns .btn-box{
    background: url("../img/btn-pc-normal.png") no-repeat center;
    box-sizing: border-box;
    padding-left: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    width: 300px;
    height: 90px;
    margin: 0 20px 20px 20px;
}
.page-main .main-btns .btn-box:hover{
    background-image: url("../img/btn-pc-hover.png");
}
.page-main .main-btns .btn-box.b1{
    background-image: url("../img/btn-app-normal.png");
}
.page-main .main-btns .btn-box.b1:hover{
    background-image: url("../img/btn-app-hover.png");
}
.page-main .main-btns .btn-box .box-text{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 18px;
}
.page-main .main-btns .btn-box .box-text .btn-name{
    font-size: 28px;
    margin-bottom: 5px;
}
.page-main .main-btns .btn-box .box-text .click-tips {
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-main .main-btns .btn-box .box-text .click-tips i{
    margin-left: 2px;
    width: 14px;
    height: 14px;
    background: url("../img/arrow.png") no-repeat center;
}



.main{
    position: relative;
    height: 100%;
    background: #000;
}
.center-container{
    top: 0;
    left: 0;
    height: auto;
    position: absolute;
    z-index: 2;
    width: 100%;
    background: #000 url('../img/bg-bottom.jpg') no-repeat bottom center;
}
.center-container::after{
    content: "";
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: url('../img/topmask.png') no-repeat top center;
    height: 300px;
    width: 100%;
}
.bg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1080px;
    z-index: -1;
    background: url('../img/bg-top.jpg') no-repeat top center;
}

.center-container .center-block {
    width: 1440px;
    margin: 0 auto;
}
.center-container .center-wrapper {
    position: relative;
    z-index: 2;
    padding-bottom: 120px;
}
.center-container .page-header{
    padding-top: 30px;
    height: 62px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.center-container .page-header .logo{
    width: 212px;
    height: 62px;
    background: url('../img/logo.png') no-repeat  center;
}
.web-url-list{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.web-url-list .url-btn{
    width: 210px;
    height: 60px;
    border-radius: 30px;
    border: solid 1px #8a8ea9;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    padding-left: 16px;
    font-size: 18px;
    color: #fff;
    margin-left: 16px;
    &:hover{
        background: #1771de;
        border-color: #1771de;
    }
}
.web-url-list .url-btn .icon{
    margin-right: 2px;
    width: 44px;
    height: 44px;
    background: url('../img/icon-Web.png') no-repeat  center;
}
.web-url-list .url-btn.app .icon{
    background-image: url('../img/icon-App.png');
}
.section-title{
    font-size: 44px;
    font-weight: bold;
    text-align: center;
}
.page-section.one{
    margin-top: 110px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 304px;
}
.page-section.one .section-left{
    width: 680px;
}
.page-section.one .section-left .section-title{
    text-align: left;
}
.page-section.one .section-left .section-text{
    text-indent: 2em;
    font-size: 16px;
    margin-top: 16px;
    line-height: 1.7;
}
.page-section.one .section-left .divide{
    margin-top: 26px;
    text-align: center;
    color: #1771de;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-section.one .section-left .divide span{
    margin: 0 2px;
}
.page-section.one .section-left .divide::before{
    display: block;
    content: '';
    width: 150px;
    height: 2px;
    background: #1771de;
}
.page-section.one .section-left .divide::after{
    display: block;
    content: '';
    width: 150px;
    height: 2px;
    background: #1771de;
}
.page-section.one .section-left .url-btns{
    display: flex;
    flex-wrap: wrap;
    margin-top: 22px;
}
.page-section.one .section-left .url-btns .url-btn{
    display: block;
    width: 198px;
    height: 50px;
    background: url('../img/btn-1-normal.png') no-repeat  center;
    text-align: center;
    line-height: 50px;
    font-size: 18px;
    margin-right: 40px;
    color: #fff;
    border-radius: 25px;
}
.page-section.one .section-left .url-btns .url-btn:hover{
    background: #1771de;
}

.page-section.one .section-left .url-btns .url-btn:last-child{
    margin-right: 0;
}
.page-section.one .section-right{
    width: 720px;
    height: 304px;
    background: url('../img/right-img.png') no-repeat  center;
}

.page-section.two{
    margin-top: 120px;
}

.page-section.two .section-content{
    margin-top: 52px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.page-section.two .section-content .content-box{
    width: 680px;
}
.page-section.two .section-content .content-box .box-top{
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-section.two .section-content .content-box .box-top .logo-box{
    width: 260px;
    height: 290px;
    background: url('../img/match-logo-bg.png') no-repeat center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 30px;
}
.page-section.two .section-content .content-box .box-top .logo-box img{
    max-width: 100%;
}
.page-section.two .section-content .content-box .box-text{
    margin-top: 45px;
    text-indent: 2em;
    font-size: 16px;
    line-height: 1.7;
}

.page-section.three{
    margin-top: 120px;
}
.page-section.three .section-content{
    margin-top: 46px;
    display: flex;
    align-items: center;
}
.page-section.three .section-content .content-box{
    width: 340px;
    height: 490px;
    background: url('../img/bg-normal.png') no-repeat center;
    box-sizing: border-box;
    padding: 30px 22px 0;
    margin-right: 26px;
}
.page-section.three .section-content .content-box:last-child{
    margin-right: 0;
}
.page-section.three .section-content .content-box:hover{
    background-image: url('../img/bg-hover.png');
}

.page-section.three .section-content .content-box .box-icon{
    width: 144px;
    height: 144px;
    background: url('../img/icon-b1.png') no-repeat center;
}
.page-section.three .section-content .content-box.b2 .box-icon{
    background-image: url('../img/icon-b2.png');
}
.page-section.three .section-content .content-box.b3 .box-icon{
    background-image: url('../img/icon-b3.png');
}
.page-section.three .section-content .content-box.b4 .box-icon{
    background-image: url('../img/icon-b4.png');
}
.page-section.three .section-content .content-box .box-title{
    font-size: 34px;
    font-weight: bold;
    margin-top: 16px;
}
.page-section.three .section-content .content-box .box-star{
    margin-top: 12px;
    width: 76px;
    height: 12px;
    background: url('../img/stars.png') no-repeat center;
}
.page-section.three .section-content .content-box .box-text{
    margin-top: 22px;
    text-indent: 2em;
    line-height: 1.5;
}



.maskLayer {
    position: fixed;
    top: 0;
    height: 100%;
    width: 100%;
    background: #000;
    opacity: .5;
    z-index: 91;
    display: none;
}

